recovery:
  state:
    round: 164
    hash: "160543e9ce8e4bfb3887660612e56edb22e3454bd0effeecb89998b972be24a44534944784ac92203368032b8d332044"
    timestamp: "2025-10-29T03:40:00.277525777Z"
  bootstrap: null
  package: null
  stream: null
